¿Cómo instalar PHP 7.1, 7.2 y 5.6 como PHP-FPM & FastCGI para ISPConfig 3 en Debian?
BREAKING NEWS

¿Cómo instalar PHP 7.1, 7.2 y 5.6 como PHP-FPM & FastCGI para ISPConfig 3 en Debian?

Este tutorial muestra cómo construir PHP 7.1, PHP 7.2 y PHP 5.6 como PHP-FPM y la versión FastCGI en Debian 9 (Stretch) que usa el ISPConfig 3 con Hosting Control Panel.

Debian 9 viene con PHP 7.0 como versión predeterminada. Las principales versiones de PHP no son 100% compatibles entre sí, por lo que un sitio web puede requerir una versión PHP más nueva o más antigua para funcionar.

ISPConfig admite para usar múltiples versiones de PHP en el mismo servidor, la versión de PHP se puede seleccionar para cada sitio web individualmente en la configuración del sitio web.

Este tutorial muestra cómo instalar PHP 7.1, 7.2 y 5.6 como modo FPM y FCGI junto con PHP 7.0 en un servidor Debian 9. Las versiones adicionales de PHP están instaladas en la carpeta / opt, por lo que su instalación no afectará a la versión PHP predeterminada.

La historia completa en:  https://www.howtoforge.com